"UBUNTU 8.04 64BIT" can not install QQ v1.0 for Linux

为当前最终发行版之前的所有版本提供支持
回复
ejone
帖子: 11
注册时间: 2008-08-01 11:55
送出感谢: 0
接收感谢: 0

"UBUNTU 8.04 64BIT" can not install QQ v1.0 for Linux

#1

帖子 ejone » 2008-08-01 12:00

Who can help me, i cant install QQ
at "UBUNTU 8.04 64BIT"
and who can tell me how to type Chinese, i just install UBUNTU, i'm new here.
ejone
帖子: 11
注册时间: 2008-08-01 11:55
送出感谢: 0
接收感谢: 0

#2

帖子 ejone » 2008-08-01 12:30

输入中文的我解决了
但是QQ还是装不起来
我双击打开deb包,提示 Error: Wrong architecture 'i386'
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#3

帖子 Element » 2008-08-01 12:42

官方问答:
QQ for Linux支持64位处理器吗?
答:支持。
http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
poet
帖子: 2841
注册时间: 2006-09-11 22:47
送出感谢: 0
接收感谢: 4 次

#4

帖子 poet » 2008-08-01 12:44

ejone 写了:输入中文的我解决了
但是QQ还是装不起来
我双击打开deb包,提示 Error: Wrong architecture 'i386'
自己到 64 位论坛上搜一下在64位中装32位软件包的办法。
头像
Element
论坛版主
帖子: 3537
注册时间: 2005-09-10 16:04
来自: DG-GD-China
送出感谢: 0
接收感谢: 0

#5

帖子 Element » 2008-08-01 12:44

http://element.blog.ubuntu.org.cn/
Ubuntu Jaunty Jackalope...
AMD Barton 2600+
MSI K7N2 Delta-L
Kingston DDR400 512M*2+256M*1
nVidia FX5200
Seagate 80G(Jaunty Jackalope)
Seagate 160G(XXxxXX)
SyncMaster 732N
xeoc
帖子: 1994
注册时间: 2007-05-06 10:12
送出感谢: 0
接收感谢: 0

#6

帖子 xeoc » 2008-08-01 12:50

ejone
帖子: 11
注册时间: 2008-08-01 11:55
送出感谢: 0
接收感谢: 0

#7

帖子 ejone » 2008-08-01 12:52

安装打包版的以后,运行腾讯QQ,在任务栏显示Starting 腾讯QQ,过一会儿没了,没反应
是什么原因,怎么解决呢
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#8

帖子 jarlyyn » 2008-08-01 12:58

用终端运行

看提示
ejone
帖子: 11
注册时间: 2008-08-01 11:55
送出感谢: 0
接收感谢: 0

#9

帖子 ejone » 2008-08-01 13:01

jarlyyn 写了:用终端运行

看提示
请问命令是什么?
ejone
帖子: 11
注册时间: 2008-08-01 11:55
送出感谢: 0
接收感谢: 0

#10

帖子 ejone » 2008-08-01 13:09

~$ QQ
./QQ: error while loading shared libraries: libgtk-x11-2.0.so.0: cannot open shared object file: No such file or directory

什么原因呢?
gj315
帖子: 44
注册时间: 2008-04-04 12:05
送出感谢: 0
接收感谢: 0

#11

帖子 gj315 » 2008-08-01 13:34

我是双击deb包就安装成功了
回复

回到 “老旧版本支持”